#This file is provided by xorg-x11-drv-nvidia
# will also need to manually call xrandr --setprovideroutputsource modesetting NVIDIA-0
#Do not edit

#Section "Files"
#	ModulePath   "/usr/lib64/nvidia/xorg"
#	ModulePath   "/usr/lib64/xorg/modules"
#EndSection

#Section "ServerLayout"
#	Identifier "layout"
#        #Inactive "integrated-graphics"
#EndSection
#
#Section "Device"
#	Identifier "nvidia"
#	Driver "nvidia"
#	BusID "1:0:0"
#EndSection
#
#Section "Screen"
#	Identifier "nvidia"
# 	Device "nvidia"
#	#Option "UseDisplayDevice" "none"
#	Option "AllowEmptyInitialConfiguration" "yes"
#EndSection
#
#Section "Device"
#	Identifier "integrated-graphics"
#	BusID "0:2:0"
#	Driver "modesetting"
#        Option "AccelMethod" "none"
#EndSection
